path: /build/build/latexdiff-dev-tex-1.2.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-tex/latexdiff -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-tex/latexdiff
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/latexdiff && luet-portage --dir /pkgdir/latexdiff
    dev-tex/latexdiff && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a99b025fbfed74ec77e0a0a1671875d922863c8631569ac982f5419ee43d8d6f
  package:
    name: latexdiff
    version: 1.2.1
    category: dev-tex
    use_flags:
    - -test
    requires:
    - name: texlive-plaingeneric
      version: '>=0'
      category: dev-texlive
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Compare two latex files and mark up significant differences
    uri:
    - http://www.ctan.org/tex-archive/support/latexdiff/ https://github.com/ftilmann/latexdiff/
    license: GPL-3
    buildtimestamp: 2023-08-30 09:49:36.201342342 +0000 UTC m=+598.896383759
    labels:
      DEPEND: '>=dev-lang/perl-5.8 virtual/latex-base dev-texlive/texlive-plaingeneric
        dev-perl/Algorithm-Diff dev-perl/Pod-LaTeX test? ( app-shells/tcsh )'
      IUSE: test
      RDEPEND: '>=dev-lang/perl-5.8 virtual/latex-base dev-texlive/texlive-plaingeneric
        dev-perl/Algorithm-Diff'
      emerge.packages: dev-tex/latexdiff
      kit: text-kit
      original.package.name: dev-tex/latexdiff
      original.package.slot: "0"
      original.package.version: 1.2.1
    treedir: /build/packages
  package_dir: /pkgdir/latexdiff
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 99ea1b9bc0a986ab69ea4820c87de88270f2a147e1fb3c2a91f47b985c7f2cd1
compressiontype: zstd
files:
- usr/bin/latexdiff
- usr/bin/latexdiff-vc
- usr/bin/latexrevise
- usr/share/doc/latexdiff-1.2.1/README.bz2
- usr/share/doc/latexdiff-1.2.1/latexdiff-man.pdf
- usr/share/man/man1/latexdiff-vc.1.bz2
- usr/share/man/man1/latexdiff.1.bz2
- usr/share/man/man1/latexrevise.1.bz2
- var/db/pkg/dev-tex/latexdiff-1.2.1/BUILD_TIME
- var/db/pkg/dev-tex/latexdiff-1.2.1/CATEGORY
- var/db/pkg/dev-tex/latexdiff-1.2.1/CBUILD
- var/db/pkg/dev-tex/latexdiff-1.2.1/CFLAGS
- var/db/pkg/dev-tex/latexdiff-1.2.1/CHOST
- var/db/pkg/dev-tex/latexdiff-1.2.1/CONTENTS
- var/db/pkg/dev-tex/latexdiff-1.2.1/COUNTER
- var/db/pkg/dev-tex/latexdiff-1.2.1/CXXFLAGS
- var/db/pkg/dev-tex/latexdiff-1.2.1/DEFINED_PHASES
- var/db/pkg/dev-tex/latexdiff-1.2.1/DEPEND
- var/db/pkg/dev-tex/latexdiff-1.2.1/DESCRIPTION
- var/db/pkg/dev-tex/latexdiff-1.2.1/EAPI
- var/db/pkg/dev-tex/latexdiff-1.2.1/FEATURES
- var/db/pkg/dev-tex/latexdiff-1.2.1/HOMEPAGE
- var/db/pkg/dev-tex/latexdiff-1.2.1/IUSE
- var/db/pkg/dev-tex/latexdiff-1.2.1/IUSE_EFFECTIVE
- var/db/pkg/dev-tex/latexdiff-1.2.1/KEYWORDS
- var/db/pkg/dev-tex/latexdiff-1.2.1/LDFLAGS
- var/db/pkg/dev-tex/latexdiff-1.2.1/LICENSE
- var/db/pkg/dev-tex/latexdiff-1.2.1/PF
- var/db/pkg/dev-tex/latexdiff-1.2.1/RDEPEND
- var/db/pkg/dev-tex/latexdiff-1.2.1/SIZE
- var/db/pkg/dev-tex/latexdiff-1.2.1/SLOT
- var/db/pkg/dev-tex/latexdiff-1.2.1/USE
- var/db/pkg/dev-tex/latexdiff-1.2.1/environment.bz2
- var/db/pkg/dev-tex/latexdiff-1.2.1/latexdiff-1.2.1.ebuild
- var/db/pkg/dev-tex/latexdiff-1.2.1/repository
package_cacheimage: ""
runtime:
  name: latexdiff
  version: 1.2.1
  category: dev-tex
  use_flags:
  - -test
  requires:
  - name: Algorithm-Diff
    version: '>=0'
    category: dev-perl
  - name: texlive-plaingeneric
    version: '>=0'
    category: dev-texlive
  - name: latex-base
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Compare two latex files and mark up significant differences
  uri:
  - http://www.ctan.org/tex-archive/support/latexdiff/ https://github.com/ftilmann/latexdiff/
  license: GPL-3
  labels:
    DEPEND: '>=dev-lang/perl-5.8 virtual/latex-base dev-texlive/texlive-plaingeneric
      dev-perl/Algorithm-Diff dev-perl/Pod-LaTeX test? ( app-shells/tcsh )'
    IUSE: test
    RDEPEND: '>=dev-lang/perl-5.8 virtual/latex-base dev-texlive/texlive-plaingeneric
      dev-perl/Algorithm-Diff'
    emerge.packages: dev-tex/latexdiff
    kit: text-kit
    original.package.name: dev-tex/latexdiff
    original.package.slot: "0"
    original.package.version: 1.2.1
